summaryrefslogtreecommitdiff
path: root/start-container-docker.sh
diff options
context:
space:
mode:
Diffstat (limited to 'start-container-docker.sh')
-rwxr-xr-xstart-container-docker.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/start-container-docker.sh b/start-container-docker.sh
index d2cd87e0..99006696 100755
--- a/start-container-docker.sh
+++ b/start-container-docker.sh
@@ -626,7 +626,7 @@ stop_all_containers ()
{
local i
while read i; do
- $DOCKER stop "\$i"
+ $DOCKER stop "\$i" || echo "WARNING: Could not stop \$i"
done < <($SSH $session_host flock "$WORKSPACE/.lock" \
cat "$WORKSPACE/.lock")
}
@@ -635,7 +635,7 @@ cleanup_all_containers ()
{
local i
while read i; do
- $DOCKER rm -vf "\$i"
+ $DOCKER rm -vf "\$i" || echo "WARNING: Could not cleanup \$i"
done < <($SSH $session_host flock "$WORKSPACE/.lock" \
cat "$WORKSPACE/.lock")
}